"MLS_InfoString" = "Ingrese la datos y presione Activar para obtener una licencia de software";
"MLS_EmailConfirmTip" = "Introduzca su dirección de correo, que es su identificación para el código de activación.";
"MLS_SnLabel" = "Código de activación:";
"MLS_EmailLabel" = "Correo electrónico (obligatorio):";
"MLS_ConfirmEmailLabel" = "Confirmar correo electrónico:";
"MLS_PCNameLabel" = "Nombre de la computadora:";
"MLS_Activate" = "Activar";
"MLS_WindowTitle" = "Active el producto";
"MLS_GetSNTip" = "Cómo obtener el código de activación del software";
"MLS_SNLink" = "http://www.penpower.net/activationMAC/en/ppwcmc/index.asp";
"MLS_BuySN" = "Comprar código de activación";
"MLS_Deactivate" = "Liberar las licencias de software";
"MLS_Success" = "WorldCard Mac se ha activado correctamente";
"MLS_Error_EmailNotMatch" = "Las direcciones de correo electrónico no coinciden";
"MLS_Error_EmailInvalid" = "Formato de correo electrónico no válido";
"MLS_Error_HWIDInvalid" = "ID de hardware no válido";
"MLS_Error_DeviceNotFound" = "No se encuentra dispositivo de escáner";
"MLS_Error_ParameterInvalid" = "Error de parámetro";
"MLS_Error_SNIDInvalid" = "Código de activación erróneo";
"MLS_Error_QuotaError" = "El software se activó en otro dispositivo.Póngase en contacto con el servicio de atención al cliente de PenPower para comprar una licencia adicional o desactive el software en el dispositivo original a través de volver a activar el software.";
"MLS_Error_ServerError" = "Server error";
"MLS_Error_UnknownError" = "Error desconocido";
"MLS_Error_ConnectError" = "No se puede establecer conexión con el servidor";
